samhill5215 - 2011-09-02

Just upgraded to apache 2.2.16-1ubuntu3.3. My webmin version is 1.560. My php scripts no longer work on the webserver. The same scripts work under localhost which is running apache 2.0. Anyone else run into this issue?